module paraclub-ai-mailer

go 1.23.5

require (
	github.com/emersion/go-imap v1.2.1
	github.com/sirupsen/logrus v1.9.3
	golang.org/x/net v0.35.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/emersion/go-sasl v0.0.0-20241020182733-b788ff22d5a6 // indirect
	golang.org/x/sys v0.30.0 // indirect
	golang.org/x/text v0.22.0 // indirect
)
